@charset "Shift-JIS";

#faq #faq_list ul {
  margin: 20px 0 0 0;
}

#faq #faq_list li {
  padding: 8px 0 8px 26px;
  background: url(/common/imgs/i_q.gif) 0 6px no-repeat;
  border-bottom: 1px #E1E1E1 solid;
}

#faq #faq_category h3.off,
#faq #faq_category h4.off {
  padding: 8px 0;
  border-bottom: 1px #E1E1E1 solid;
}

#faq #faq_category h3.off a,
#faq #faq_category h4.off a {
  padding-left: 16px;
  background: url(/opt/faq/imgs/i_faq_arrow01.gif) no-repeat;
}

#faq #faq_category h3.on,
#faq #faq_category h4.on {
  padding: 8px 0;
  border-bottom: 1px #E1E1E1 solid;
}

#faq #faq_category h3.on a,
#faq #faq_category h4.on a {
  padding-left: 16px;
  background: url(/opt/faq/imgs/i_faq_arrow02.gif) no-repeat;
}

#faq #faq_category ul {
  margin: 10px 0 10px 10px;
}

#faq #faq_category li {
  padding: 5px 0 5px 20px;
  background: url(/opt/faq/imgs/i_q_small.gif) 0 6px no-repeat;
  border-bottom: 1px #E1E1E1 dotted;
}

#faq #faq_answer ul {
  margin: 15px 0 20px 0;
}

#faq #faq_answer li.q {
  padding: 2px 0 3px 30px;
  margin-bottom: 10px;
  background: url(/common/imgs/i_q.gif) 0 0 no-repeat;
  color:#FF0033;
  font-weight: bold;
  min-height:21px;
}

#faq #faq_answer li.a {
  padding: 2px 0 3px 30px;
  background: url(/common/imgs/i_a.gif) 0 0 no-repeat;
  min-height:21px;
}

#faq #faq_sankou {
  padding: 24px 0 0 0;
  margin: 0 0 0 0;
//  background: url(/opt/faq/imgs/title_sankou.gif) no-repeat;
}

#faq #faq_sankou span{
	padding: 1px 8px 0;
	background: #fff;
	border: solid 1px #f03;
	color: #f03;
	font-size: 12px;
	font-weight:bold;
	-webkit-border-radius: 5px 5px;
	-khtml-border-radius: 10px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;

}

#faq #faq_sankou li {
	padding: 0 0 0 13px;
	background: url(/common/imgs/arrow_001.png) no-repeat 0 7px;
}

#faq .line_dot_height10 {
  padding: 20px 0 30px 0;
}

#faq #faq_kanren {
  padding: 23px 0 0 0;
  margin: 0 0 30px 0;
  background: url(/opt/faq/imgs/title_kanren.gif) no-repeat;
}

#faq #faq_kanren li.q {
  padding: 1px 0 4px 18px;
  background: url(/opt/faq/imgs/i_q_small.gif) 0 1px no-repeat;
  min-height:15px;
}

#faq #faq_kanren li.a {
  padding: 1px 0 0 18px;
  background: url(/opt/faq/imgs/i_a_small.gif) 0 1px no-repeat;
  min-height:15px;
}

#faq #faq_iken {
  background: #f2f2f2;
  padding: 0 0 15px 0;
}

#faq #faq_iken .title {
	margin-bottom: 15px;
	background: #626262;
	color: #FFF;
	font-weight:bold;
	padding:5px 10px;
}

#faq #faq_iken .form {
  margin: 0 10px 0 10px;
}

#faq #faq_iken .form .error_message {
  margin: 10px auto;
  color: red;
  font-weight: bold;
}

#faq #faq_iken li {
  padding: 0 0 10px 0;
}

#faq #faq_iken li.txt {
  padding: 0 0 5px 0;
}

#faq #faq_iken li.submit {
  text-align: center;
  padding: 0 0 15px 0;
}

#faq #faq_iken textarea {
  width: 98%;
  height: 60px;
}

#faq #faq_iken .mail {
  margin: 0 10px;
  padding: 15px 0;
  border-top: 1px #ABABAB dotted;
  border-bottom: 1px #ABABAB dotted;
}

#faq #faq_iken .btn {
  margin: 0;
  padding: 30px 0;
  text-align: center;
}

#faq #faq_iken .back {
  margin-top: 15px;
  padding: 0;
  text-align: center;
}


#faq #faq_iken .submitBtn{
	text-align: center;
}

#faq #faq_iken .submitBtn input {
	background: #4D4D4D;
	font-weight: bold;
	line-height: 1;
	font-size: 14px;
	color: #FFF;
	display: inline-block;
	*display: inline;
	*zoom:1;
	text-align: center;
	padding: 8px 10px;
	text-decoration: none;
	border: none;
	cursor: pointer;
}


#faq #faq_iken .submitBtn input:hover {
	background: #FF1A33;
}
